uuid: eaa60195-5470-4d53-9e93-af944bf12777
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.operation.field_adresse
    - field.field.node.operation.field_commentaire
    - field.field.node.operation.field_dossier_de_candidature
    - field.field.node.operation.field_fiche_candidature
    - node.type.operation
  module:
    - user
id: node.operation.teaser
targetEntityType: node
bundle: operation
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_adresse: true
  field_commentaire: true
  field_dossier_de_candidature: true
  field_fiche_candidature: true
  langcode: true
  search_api_excerpt: true
